return {
-- Table: {1}
{
   ["UID"]="3eb54edc-3060-11e5-9bce-d05099312042",
   ["BlockMaterial"]={2},
   ["BlockType"]={3},
   ["BoreSetting"]=0.51428571428571,
   ["FlyWheelWeight"]=4.995572136471,
   ["VVL"]={4},
   ["Name"]="SCR-mer_at-Engine",
   ["Bore"]=86,
   ["EngineBounds"]={5},
   ["GameVersion"]=150707,
   ["EngineSize"]={6},
   ["FlyWheelSetting"]=0.5,
   ["VisualScale"]=1.2131428571429,
   ["Valves"]={7},
   ["FileName"]="SCR-mer_at-Engine-3eb54edc-3060-11e5-9bce-d05099312042",
   ["BlockConfig"]={8},
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["Stroke"]=86,
   ["StrokeSetting"]=0.51428571428571,
   ["Head"]={11},
},
-- Table: {2}
{
   ["SpecialRequirements"]="MAGPRESS",
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=3.6,
   ["EngineSection"]="BottomEnd",
   ["ManHourMulti"]=4,
   ["BestEmissionsMulti"]=0.9,
   ["NoiseMulti"]=0.98,
   ["YearUnlock"]=2010,
   ["Name"]="EngBlockMat_Mg_Name",
   ["CostIndex"]="CastMagnesium",
   ["Description"]="EngBlockMat_Mg_Desc",
},
-- Table: {3}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {4}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {5}
{
   ["Min"]={12},
   ["Max"]={13},
},
-- Table: {6}
{
   ["Depth"]=0.49474757194519,
   ["Width"]=0.22383461952209,
   ["Height"]=0.36421496391296,
},
-- Table: {7}
{
   ["ValvesPerCylinder"]=4,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="4",
   ["Name"]="ValveCount_4_Name",
   ["ValveNumber"]=3,
   ["Piston"]="4",
   ["TorquePerLiter"]=122.5,
   ["IntakeValves"]=2,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1,
   ["Description"]="ValveCount_4_Desc",
},
-- Table: {8}
{
   ["Mesh"]="INL4_BLOCK",
   ["MinStroke"]=50,
   ["PrestigeGrade"]=1,
   ["MinBore"]=50,
   ["Cylinders"]=4,
   ["MaxSlide"]=15,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.51,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl4_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=42.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=14,
   ["MeshPart"]="INL4",
   ["Name"]="EngBlock_Inl4_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={14},
   ["BlockEndPosition"]={15},
   ["CapacityScaler"]=1.1028571428571,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=3500,
},
-- Table: {9}
{
   ["YearUnlock"]=1995,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAluSil",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="EngBlockMat_AluSil_Name",
   ["Density"]=4.1,
   ["Description"]="EngBlockMat_AluSil_Desc",
},
-- Table: {10}
{
   ["Year"]=2015,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["Emissions"]={16},
   ["FrictionGrade"]=1,
   ["ValveFloat"]={17},
   ["FMEP"]={18},
   ["EngineSection"]="TopEnd",
   ["VVL"]={19},
   ["Description"]="Head_DuelOHC_Desc",
   ["EmissionsGradeLookup"]={20},
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={21},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={22},
   ["ValveAirFlow"]={23},
   ["Smoothness"]=1,
   ["Service"]={24},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   ["y"]=-12.728934288025,
   ["x"]=-48.322448730469,
   ["z"]=-19.071992874146,
},
-- Table: {13}
{
   ["y"]=32.364551544189,
   ["x"]=1.1523094177246,
   ["z"]=21.239738464355,
},
-- Table: {14}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {15}
{
   29.3,
   0,
   0,
},
-- Table: {16}
{
   1.4,
   [3]=1,
   [4]=0.9,
},
-- Table: {17}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {18}
{
   {31},
   [4]={32},
   [3]={33},
},
-- Table: {19}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {20}
{
   4,
   [3]=2,
   [4]=1,
},
-- Table: {21}
{
   1,
   3,
   4,
},
-- Table: {22}
{
   {34},
   [4]={35},
   [3]={36},
},
-- Table: {23}
{
   {37},
   [4]={38},
   [3]={39},
},
-- Table: {24}
{
   {40},
   [4]={41},
   [3]={42},
},
-- Table: {25}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {26}
{
   {43},
   [4]={44},
   [3]={45},
},
-- Table: {27}
{
   {46},
   [4]={47},
   [3]={48},
},
-- Table: {28}
{
   {49},
   [4]={50},
   [3]={51},
},
-- Table: {29}
{
   ["LookAt"]={52},
   ["Pos"]={53},
},
-- Table: {30}
{
   ["LookAt"]={54},
   ["Pos"]={55},
},
-- Table: {31}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {32}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {33}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {34}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {35}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {36}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {37}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {38}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {39}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {40}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {41}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {42}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {43}
{
   1,
   3,
   4,
},
-- Table: {44}
{
   1,
   3,
   4,
},
-- Table: {45}
{
   1,
   3,
   4,
},
-- Table: {46}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {47}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {48}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {49}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {50}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {51}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {52}
{
   48.31,
   -0.04,
   -0.02,
},
-- Table: {53}
{
   43.82,
   50.15,
   -8.02,
},
-- Table: {54}
{
   30.19,
   -0.1,
   -0.06,
},
-- Table: {55}
{
   19.31,
   115.62,
   -24.98,
},
}